DELETE FROM T_BAS_IMPORTTEMPLATE WHERE FID=1174651353486662656;
 INSERT INTO T_BAS_IMPORTTEMPLATE(FID,FCREATETIME,FMODIFYTIME,FMODIFIERID,FNUMBER,FNAME,FBIZOBJECT,FSTATUS,FCREATORID,FENABLE,FCOMMENT,FMASTERID,FTEMPLATETYPE,FENABLEIMPORT,FAPPLYSCOPE)
 VALUES(1174651353486662656,{ts'2021-06-09 16:56:14'},{ts'2021-07-12 15:44:27'},1,'hrcs_promptrule_IMPT_S','提示语映射引入引出模板','hrcs_promptrule','C',1,'1',' ',1174651353486662656,'IMPT','1','0');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1174648176116833280;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1174651353486662656,1174648176116833280,0,1,'hrcs_promptrule',null,'0',' ','0','0',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1174648176125221888;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1174651353486662656,1174648176125221888,1174648176125229056,3,'id',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1174648176125221889;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1174651353486662656,1174648176125221889,1174648176125229056,5,'name',null,'1',' ','1','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1174648176125221890;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1174651353486662656,1174648176125221890,1174648176125229056,8,'controledit',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1174648176125221891;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1174651353486662656,1174648176125221891,1174648176125229056,10,'prompt',null,'1',' ','1','1','number','name');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1174648176125221892;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1174651353486662656,1174648176125221892,1174648176125229056,12,'status',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1174648176125221893;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1174651353486662656,1174648176125221893,1174648176125229056,14,'simplename',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1174648176125229056;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1174651353486662656,1174648176125229056,1174648176116833280,2,'billhead',null,'0',' ','0','0',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1174648176125229057;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1174651353486662656,1174648176125229057,1174648176125229056,4,'number',null,'1',' ','1','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1174648176125229058;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1174651353486662656,1174648176125229058,1174648176125229056,6,'businessobject',null,'1',' ','1','1','number','name');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1174648176125229059;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1174651353486662656,1174648176125229059,1174648176125229056,9,'controltype',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1174648176125229060;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1174651353486662656,1174648176125229060,1174648176125229056,11,'description',null,'0',' ','1','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1174648176125229061;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1174651353486662656,1174648176125229061,1174648176125229056,13,'index',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1174648176133610496;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1174651353486662656,1174648176133610496,1174648176125229056,16,'controlname',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1174648176133610497;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1174651353486662656,1174648176133610497,1174648176125229056,18,'rule',null,'0',' ','1','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1174648176133617664;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1174651353486662656,1174648176133617664,1174648176125229056,15,'bonumber',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1174648176133617665;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1174651353486662656,1174648176133617665,1174648176125229056,17,'controlnumber',null,'0',' ','1','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1198510239314546692;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1174651353486662656,1198510239314546692,1174648176125229056,7,'enable',null,'0',' ','1','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATE WHERE FID=1163016049508047872;
 INSERT INTO T_BAS_IMPORTTEMPLATE(FID,FCREATETIME,FMODIFYTIME,FMODIFIERID,FNUMBER,FNAME,FBIZOBJECT,FSTATUS,FCREATORID,FENABLE,FCOMMENT,FMASTERID,FTEMPLATETYPE,FENABLEIMPORT,FAPPLYSCOPE)
 VALUES(1163016049508047872,{ts'2021-05-24 15:40:00'},{ts'2021-07-12 10:21:57'},1,'hrcs_promptquery_IMPT_S','提示语配置','hrcs_promptquery','C',1,'1',' ',1163016049508047872,'IMPT','0','0');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396199726080;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1163016049508047872,1163013396199726080,0,1,'hrcs_prompt',null,'0',' ','0','0',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396208035840;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1163016049508047872,1163013396208035840,1163013396199726080,2,'billhead',null,'0',' ','0','0',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396208035841;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1163016049508047872,1163013396208035841,1163013396208035840,7,'number',null,'1',' ','1','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396208035842;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1163016049508047872,1163013396208035842,1163013396208035840,6,'categorize',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396208035843;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1163016049508047872,1163013396208035843,1163013396208035840,8,'description',null,'0',' ','1','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396208035844;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1163016049508047872,1163013396208035844,1163013396208035840,10,'categorizeid',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396208035845;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1163016049508047872,1163013396208035845,1163013396208035840,12,'status',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396208035846;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1163016049508047872,1163013396208035846,1163013396208035840,14,'pageid',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396208035847;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1163016049508047872,1163013396208035847,1163013396208035840,16,'app',null,'0',' ','1','1','number','name');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396208114688;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1163016049508047872,1163013396208114688,1163013396208035840,3,'id',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396208114689;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1163016049508047872,1163013396208114689,1163013396208035840,5,'name',null,'1',' ','1','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396208114690;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1163016049508047872,1163013396208114690,1163013396208035840,4,'locale',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396208114691;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1163016049508047872,1163013396208114691,1163013396208035840,9,'simplename',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396208114692;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1163016049508047872,1163013396208114692,1163013396208035840,11,'enable',null,'0',' ','1','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396208114693;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1163016049508047872,1163013396208114693,1163013396208035840,13,'index',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396208114694;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1163016049508047872,1163013396208114694,1163013396208035840,15,'businessobject',null,'0',' ','1','1','number','name');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396208114695;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1163016049508047872,1163013396208114695,1163013396208035840,17,'cloud',null,'0',' ','1','1','number','name');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396224813056;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1163016049508047872,1163013396224813056,1163013396199726080,18,'entryentity',null,'0',' ','0','0',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396224813057;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1163016049508047872,1163013396224813057,1163013396224813056,20,'ruleid',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396224813058;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1163016049508047872,1163013396224813058,1163013396224813056,22,'rulename',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396224891904;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1163016049508047872,1163013396224891904,1163013396224813056,19,'entryentity.id',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396224891905;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1163016049508047872,1163013396224891905,1163013396224813056,21,'rulenumber',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396224891906;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1163016049508047872,1163013396224891906,1163013396224813056,23,'rulecontrol',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396770072576;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1163016049508047872,1163013396770072576,0,24,'hrcs_promptcontent',null,'0',' ','0','0',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396778461184;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1163016049508047872,1163013396778461184,1163013396778540032,26,'id',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396778461185;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1163016049508047872,1163013396778461185,1163013396778540032,28,'promptcontent',null,'0',' ','1','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396778540032;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1163016049508047872,1163013396778540032,1163013396770072576,25,'billhead',null,'0',' ','0','0',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396778540033;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1163016049508047872,1163013396778540033,1163013396778540032,27,'locale',null,'1',' ','1','1','number','name');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1163013396778540034;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1163016049508047872,1163013396778540034,1163013396778540032,29,'prompt',null,'0',' ','0','1',' ',' ');
 DELETE FROM T_BAS_IMPORTTEMPLATEENTRY WHERE FENTRYID=1170094998079709187;
 INSERT INTO T_BAS_IMPORTTEMPLATEENTRY(FID,FENTRYID,FPARENTENTRYID,FSEQ,FFIELDKEY,FFIELDNAME,FMUSTINPUT,FDESCRIPTION,FISIMPORT,FISFIELD,FIMPORTPROP,FEXPORTPROP)
 VALUES(1163016049508047872,1170094998079709187,1163013396778540032,30,'contenttext',null,'0',' ','0','1',' ',' ');
 